.clsmargins {
	background-image: url(../images/Bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #7c589e;
	text-decoration: none;
}
.topnav a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #7c589e;
	text-decoration: none;
}
.topnav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #7c589e;
	text-decoration: underline;
}
a.home-nav {
	background-image: url(../images/Home-nav.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 134px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #424242;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
	padding-left: 15px;
}
a.home-nav:hover {
	background-image: url(../images/Home-nav-hover.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 134px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
	padding-left: 15px;
}
a.contact-nav {
	background-image: url(../images/Contact-nav.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 134px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #424242;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
	padding-right: 15px;
}
a.contact-nav:hover {
	background-image: url(../images/Contact-nav-hover.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 134px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
	padding-right: 15px;
}
a.nav {
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 138px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #424242;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
}
a.nav:hover {
	background-image: url(../images/nav-hover.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 26px;
	width: 138px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 25px;
	text-align: center;
}
.flashimg-bigpurple {
	background-color: #d3afc4;
	height: 279px;
	padding: 10px;
}
.flashimg-white {
	background-color: #FFF;
	height: 259px;
	padding: 10px;
	border-radius: 7px;
	moz-border-radius: 7px;
	webkit-border-radius: 7px;
}
.flashimg-smallpurple {
	background-color: #d3afc4;
	height: 259px;
}.bighead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
	height: 37px;
}
.sp-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
	line-height: 24px;
}
.sp-txt a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
}
.sp-txt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
}.headtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 32px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
	border-top-color: #d3afc4;
	border-right-color: #d3afc4;
	border-bottom-color: #d3afc4;
	border-left-color: #d3afc4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	vertical-align: top;
}
.normaltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #3a3a3a;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	vertical-align:top;
}
.footerbg {
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 80px;
	vertical-align: middle;
}
.footerlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 27px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.footerlinks a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 21px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.footerlinks a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 21px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}
.Testy-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	color: #31083b;
	text-decoration: none;
	text-decoration: none;
	border-top-color: #d3afc4;
	border-right-color: #d3afc4;
	border-bottom-color: #d3afc4;
	border-left-color: #d3afc4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	vertical-align: top;
}
